<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="shortcut icon" type="image/ico" href="/favicon.ico"/>
    <title>gRPC Web</title>
    <script src="/src/index.tsx" type="module" defer></script>
</head>
<body id="root">
</body>
</html>
